[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Compiler in "testing"

During one of my periodic updates of my Alpha "testing" install
recently, I noticed that it yanked the gcc-2.95-4 package and replaced
it with gcc-3.0.  Now when I do a "gcc -v" I get the default version to
be "gcc version 3.0.2 (Debian)".  

Has the Alpha "Woody" moved entirely to gcc-3.0.2 or have I messed
something up on this end?  The 2.95 version seems to still be the
"standard" for Woody on my i386 machines.  Sorry if this has been
discussed elsewhere and is common knowledge, but I only follow this
mailing list + Debian User + Debian testing + Debian KDE.  

-Don Spoon-

Reply to: